body {background-image:url(/uploads/shared/images/bg/patterned-tiles/Back_CozyWoolens/eoscozywool3b.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#0F0F0F ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:#D0BEA4 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#D0BEA4 ;}
.btn.btn-primary, .btn-primary {background-color:#D0BEA4 ;}
.btn.btn-primary, .btn-primary {background-color:#D0BEA4 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
body {margin:0;padding:0;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
BODY {font-size:12pt ;}
#menu {width:100%;height:26px;padding:0;margin:0;fontsize:12pt;background-image:url(/uploads/js/css/menu930/nav.png);border-bottom:1px solid #385662;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#FFFFFF;padding:0px 12px 0px 12px;margin:0;line-height:26px;background-image:url(/uploads/js/css/menu930/item-center.png);background-position:left top;background-repeat:repeat-x;text-decoration:none;display:block;}
#menu li a:hover {color:#29383D;background-position:left -26px;}
#menu li:hover a {color:#29383D;background-position:left -26px;}
#menu li.menuliactive a{color:#FFFFFF;background-position:left -52px;}
#menu li.menuliparentactive a{color:#FFFFFF;background-position:left -52px;}
#menu li ul {position:absolute;width:120px;left:-999em;background-image:url(/uploads/js/css/menu930/ululbg.jpg);padding-top:2px;}
#menu li ul ul {margin:-1.5em 0 0 120px;background-image:url(/uploads/js/css/menu930/ulululbg.jpg);}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#213339;background-image:none;width:120px;line-height:20px;padding:0;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#213339;background-color:#D9DFDF;}
#menu li li:hover>a {color:#213339;background-color:#D9DFDF;}
#menu li.menuliparentactive li a{color:#22343B;}
#menu li li.menuliactive a{color:#23363D;background-color:#879394;}
#menu li li li a {}
#menu li li li a:hover {color:#213339;background-color:#D9DFDF;}
#menu li li li:hover>a {color:#213339;background-color:#D9DFDF;}
#menu li.menuliactive li a{color:#000000;}
#menu li.menuliparentactive li li a{color:#A5AFB1;background-color:#23363D;}
#menu li li.menuliparentactive a{color:#D9DFDF;background-color:#23363D;}
#menu li li li.menuliactive a{color:#22343B;background-color:#879394;}
A {color:#006FB5 ;}
A:active, A:hover {color:#D0BEA4 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#D0BEA4 }
#menu a:link, #menu a:visited {color:#FFFFFF }